@font-face {
    font-family: 'bebas_neuebook';
    src: url('bebasneue_book-webfont.eot');
    src: url('bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue_book-webfont.woff') format('woff'),
         url('bebasneue_book-webfont.ttf') format('truetype'),
         url('bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0px;
	padding: 0px;
	background: rgb(7, 22, 45);
	color: #fff;
	height:auto;
	overflow:hidden;
}
#Container {
	width: 460px;
	margin: 0px auto;
}
#Content {
	display: block;
	width: 420px;
	height: 220px;
	margin: 0 auto;
	padding: 20px;
}
.logo {
	margin: 10px 0px 20px;
}
h1 {
	font: 30px 'bebas_neuebook', Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0px;
	margin: 10px 0px 20px;
	font-weight:;
	/*text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;*/
}
#CallBack {
	float: left;
	display: inline-block;
	width: 420px;
	color: #fff;
	line-height: 1.6em;
	font: 14px 'open sans condensed', Arial, Helvetica, sans-serif;
}
.left input {
	float: left;
	width: 180px;
	border: 1px solid rgb(12, 39, 81);
	padding: 10px;
	margin: 2px 0px;
	font: 14px  'open sans condensed', Arial, Helvetica, sans-serif;
	color: #fff;
	background:rgb(12, 39, 81);
}
.right input {
	float: right;
	width: 180px;
	border: 1px solid rgb(12, 39, 81);
	padding: 10px;
	margin: 2px 0px;
	font: 14px  'open sans condensed', Arial, Helvetica, sans-serif;
	color: #fff;
	background:rgb(12, 39, 81);
}
#CallBack .button {
	 font-family: 'bebas_neuebook', sans-serif;
	background: #5399cf;
	color: #fff;
	float: right;
	width: 200px;
	font-weight: ;
	font-size: 15px;
	/*text-shadow: -1px -1px 0px #555;*/
	/*text-transform: uppercase;*/
	padding: 7px 10px;
	margin: 3px 0px 0px;
	cursor: pointer;
	-webkit-appearance: none;
	
	border:1px solid rgb(42, 73, 121);
}
#CallBack .button:hover {
	background: #5caae6;
	color: #fff;
}
.left {
	float: left;
	width: 200px;
	margin-right: 10px;
}
.right {
	float: right;
	width: 200px;
}
.email {
	width: 400px;
}
.email input {
	border: 1px solid rgb(12, 39, 81);
	padding: 10px;
	margin: 2px 0px;
	font: 14px  'open sans condensed', Arial, Helvetica, sans-serif;
	color: #fff;
	width: 399px;
	background:rgb(12, 39, 81);
}
.left span {
	font-size: 10px;
}
.clear {
	clear: both;
}
